/*
  #231f20  - tmava seda
  #a8a9ad  - svetle seda
  #a55e2b  - oranzova  
*/
html {
       overflow-y: scroll;
}

BODY, TD {
	color: #231f20;
	font: 8pt Verdana, Geneva, Arial, Helvetica;
/*	line-height: 150%
	margin:0px;
	*/
  padding:0px;
  text-align:left;
}

TD {
	line-height: 150%;
}

tr.pic_text_space td{
  line-height: 125%;
}

H1, H2, H3, H4 {
	font-size: 8pt;
	font-weight: normal;
	margin-bottom: 6px;
}

ul.menulevel1, ul.menulevel2, ul.menulevel3, ul.menulevel4, ul.menulevel5, ul.sitemaplevel1, ul.sitemaplevel2, ul.sitemaplevel3, ul.sitemaplevel4, ul.sitemaplevel5, ul.submenu, ul.search {
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	color: #a55e2b;
}
form {
	margin: 0;
}
IMG {
	border: 0;
}
li {
	/* height: 18px;      */
	line-height: 18px;
}

ul.menulevel2{
	padding-left: 0px;
	margin-left: 10px;
}

.doc {
	list-style: none;
	/*vertical-align: top;*/
}
.docs {
	list-style: none;
}
.sdoc {
	list-style: none;
}
.sdocs {
	list-style: none;
}

a {
	text-decoration: none;
	font-weight: normal;
}
a:link, a:visited {
	color: #231f20;
}
a:active, a:hover {
	color: #a55e2b;
}
.sitename {
	font-weight: bold;
	font-size: 7pt;
}
.menulevel1 {
	font-size: 8pt;
	color: #231f20; 
}
.menulevel1 a {
	font-weight: normal;
	color: black;
}
.menulevel1 a:link, .menulevel1 a:visited {
	color: #231f20; 
}
.menulevel1 a:active, .menulevel1 a:hover {
	color: #a55e2b; 
}
.menulevel2 {
	font-size: 7pt;
	color: black;
}
.menulevel2 a {
	font-weight: normal;
	color: black;
}
.menulevel2 a:link, .menulevel2 a:visited {
	color: black;
}
.menulevel2 a:active, .menulevel2 a:hover {
	color: black;
}
.menulevel3 {
	font-size: 7pt;
	color: #231f20;
}
.menulevel3 a {
	font-weight: normal;
	color: black;
}
.menulevel3 a:link, .menulevel3 a:visited {
	color: black;
}
.menulevel3 a:active, .menulevel3 a:hover {
	color: black;
}
.sitemaplevel1, .sitemaplevel2, .sitemaplevel3 {
	font-size: 7pt;
}
.sitemaplevel1 a, .sitemaplevel2 a, .sitemaplevel3 a {
	font-weight: normal;
	color: red;
}
/*
.sitemaplevel1 a:link, .sitemaplevel2 a:link, .sitemaplevel3 a:link, .sitemaplevel1 a:visited, .sitemaplevel2 a:visited, .sitemaplevel3 a:visited {
	color: red;
}
.sitemaplevel1 a:active, .sitemaplevel2 a:active, .sitemaplevel3 a:active, .sitemaplevel1 a:hover, .sitemaplevel2 a:hover, .sitemaplevel3 a:hover {
	color: red;
}
*/
/*
.submenu {
	font-size: 7pt;
}
.submenu a {
	font-weight: normal;
	color: red;
}
.submenu a:link, .submenu a:visited {
	color: red;
}
.submenu a:active, .submenu a:hover {
	color: red;
}
.search a {
	font-weight: normal;
	color: red;
}
.search a:link, .search a:visited {
	color: red;
}
.search a:active, .search a:hover {
	color: red;
}
.locator {
	font-size: 7pt;
	color: gray;
	display: none;
}
.locator a {
	font-weight: normal;
	text-decoration: underline;
}
.locator a:link, .locator a:visited, .locator a:active, .locator a:hover {
	color: gray;
}
.menu {
	font-weight: normal;
	font-size: 7pt;
	color: gray;
}
.menu a {
	text-decoration: underline;
	color: gray;
}
.menu a:link, .menu a:visited, .menu a:active, .menu a:hover {
	color: gray; (TADY ŠEDÁ!!!)
}
.login {
	font-weight: normal;
	font-size: 7pt;
	color: gray;
}
.login a, .login a:link, .login a:visited, .login a:active, .login a:hover {
	color: gray;
}
.navigator {
	font-weight: normal;
	font-size: 7pt;
	color: gray;
}
.navigator a:link, .navigator a:visited {
	color: gray;
}
.navigator a:active, .navigator a:hover {
	color: gray;
}
*/
/* MM adds */
#central {
  margin: 0px auto; 
  width: 903px;
  }

#pre_header {
  height: 37px; 
  }
  
#header {
  height: 34px; 
  padding: 0px;
  background: url(images/logo_mka.gif);
  background-repeat: no-repeat;
  }
 
#menu_col {
  float: left;
  width: 177px; 
  /* margin:0; */
  margin:-3px 0 0 0; 
  padding:0;  

  }
  
#menu {
  margin:0;
  padding:0;
  height: 360px;
  }
  
#admin_menu {
  margin:0;
  padding:0;
  height: 100px;
  }
  
#content_col {
  margin:3px 0 0 177px; 
	padding:0;
  }
  
#content {
  margin:0;
  padding:0;
  line-height: 150%; 
  }

.content_table {
  line-height: 150%; 
  }


#footer{
  /*height: 500px;*/
  margin: 800px 0 0 400px;
  position: absolute; 
  text-align: right;
  top: -14px;
  z-index:  5;
  color: #a8a9ad;
  }

#social {

  top: -11px;
  position: relative; 
  width: 100px; 
  left: 220px;  
  }
#ggg {
  /*margin-top:5px;
  padding:0;
  */
  }
  
  
hr.cleaner
{
clear:both;
display: none;
}  
 
 /* Obrysy divu pro ladeni */ 
  /* 
#menu_col, #central,#content,#footer , #menu, #admin_menu , #header {
  border: 1px solid red ;
  }
 */
/*


.gray {
  color: #231f20;
}


.pic_text_space {
  height: 2px;
  font-size: 3pt;
}

td {
  padding: 0;
}









*/

/* Skryt nadpisy clanku*/
H1, H2{
	display: none;
}

/* Admin menu*/
ul.adminmenu {
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	color: #a8a9ad;
}

ul.adminmenu li a:link, ul.adminmenu li a:visited{
	color: #a8a9ad;
}
ul.adminmenu li a:hover {
	color: #a55e2b;
}

.update {
		line-height: 18px;
		margin-top: 0px;
		position: relative;
		top: 0px;
		vertical-align: 100%;
}

/* Nahledy galerie */
a.small_gal img { 
	margin-left: 3px;
	margin-bottom: 3px;
}
a.small_gal_last img { 
	margin-left: 3px;
}
img.small_gal { 
	margin-left: 3px;
	margin-bottom: 3px;
}
img.small_gal_last { 
	margin-left: 3px;
}
/* Skryty radek pod velkou fotkou*/
.invisible {
  display: none;
}

/* mezera mezi velkou fotko a textem*/
div#content p {
  margin-top: 2px;
}

/* Sedy odkaz v paticce */
div#footer p a{
    	color: #a8a9ad;
}
/* Fixies for print template*/

body.print{
  line-height: 150%; 
  }
  
body.print h1{
  display: block;
  
  }
  
  